#external{
	color: lightcoral;
}

h1{
	font-size: 40px;
}

#head2{
	text-transform: uppercase;
}

.language{
	background-color: lightgreen;
}
[id="sub"]{
	border: groove;
}

[id="post"]{
	border: groove;
	}

[id="hero"]{
	border: groove;
}

[id="git"]{
	border: groove;
}

div img {
  border-radius: 50%;
  width: 10%;
  height: 10%;
}

 
 div img ~ p {
 	letter-spacing: 5px;
 }

 #foot {
 	text-align: center;
 	letter-spacing: 0px;
 }


